.plan-fv-container{
    background-image: url(assets/image/plan-fv.webp);
    background-size: cover;
    background-position: center;
}

.plan-fv-content{
    padding-top: calc(100vw * 81.5 / 1440);
    padding-bottom: calc(100vw * 81.5 / 1440);
    padding-left: calc(100vw * 200 / 1440);
    padding-right: calc(100vw * 200 / 1440);
}

.plan-fv-content h1{
    font-size: calc(100vw * 40 / 1440);
    line-height: calc(100vw * 44 / 1440);
    font-weight: bold;
    color: #ffffff;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-fv-content p{
    font-size: calc(100vw * 25 / 1440);
    line-height: calc(100vw * 44 / 1440);
    color: #ffffff;
    font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

@media(max-width:768px){
    .plan-fv-container{
        background-image: url(assets/image/plan-fv.webp);
        background-size: cover;
        background-position: center;
    }

    .plan-fv-content{
        padding-top: calc(100vw * 23 / 375);
        padding-bottom: calc(100vw * 23 / 375);
        padding-left: calc(100vw * 18 / 375);
        padding-right: calc(100vw * 18 / 375);
        height: calc(100vw * 95 / 375);
    }

    .plan-fv-content h1{
        font-size: calc(100vw * 20 / 375);
        line-height: calc(100vw * 44 / 375);
    }

    .plan-fv-content p{
        font-size: calc(100vw * 10 / 375);
        line-height: 1;
        margin-top: -2px;
    }
}

.plan-basic-container{
    background-color: #F0F2FA;
}

.plan-basic-content{
    padding-top: calc(100vw * 60 / 1440);
    padding-bottom: calc(100vw * 138 / 1440);
}

.plan-basic-heading{
    text-align: center;
    padding-bottom: calc(100vw * 40 / 1440);
}

.plan-basic-heading h2{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    color: #28476B;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-basic-text-areas{
    width: calc(100vw * 1200 / 1440);
    margin: 0 auto;
}

.plan-basic-text-heading p{
    font-size: calc(100vw * 24 / 1440);
    color: #000000;
    line-height: 160%;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-basic-text-caution{
    padding-top: calc(100vw * 24 / 1440);
}

.plan-basic-text-caution p{
    font-size: calc(100vw * 16 / 1440);
    color: #000000;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-basic-flex-areas{
    margin-top: calc(100vw * 40 / 1440);
    display: flex;
    justify-content: center;
    gap: calc(100vw * 41 / 1440);
}

.plan-basic-flex-area{
    background-color: #28476B;
    width: calc(100vw * 269 / 1440);
    height: calc(100vw * 213 / 1440);
    padding-top: calc(100vw * 24 / 1440);
    padding-bottom: calc(100vw * 15 / 1440);
    padding-left: calc(100vw * 24 / 1440);
    padding-right: calc(100vw * 25 / 1440);
    box-shadow: calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) rgba(0, 0, 0, 0.25);
}

.plan-basic-flex-heading{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(100vw * 18 / 1440);
    padding-bottom: calc(100vw * 20 / 1440);
}

.plan-basic-flex-heading img{
    width: calc(100vw * 20 / 1440);
    height: calc(100vw * 14 / 1440);
}

.plan-basic-flex-heading p{
    background-color: #28476B;
    color: #ffffff;
    font-size: calc(100vw * 30 / 1440);
    line-height: 160%;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-basic-flex-caution p{
    color: #ffffff;
    font-size: calc(100vw * 16 / 1440);
    line-height: 160%;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-basic-under-areas{
    width: calc(100vw * 1200 / 1440);
    margin: 0 auto;
    height: calc(100vw * 110 / 1440);
    background-color: #ffffff;
}

.plan-basic-under-heading{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(100vw * 18 / 1440);
    margin-top: calc(100vw * 12 / 1440);
    padding-right: calc(100vw * 36 / 1440);
}

.plan-basic-under-heading img{
    width: calc(100vw * 20.37 / 1440);
    height: calc(100vw * 14 / 1440);
}

.plan-basic-under-heading p{
    color: #28476B;
    font-size: calc(100vw * 30 / 1440);
    line-height: 160%;
    font-weight: bold;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-basic-under-areas{
    text-align: center;
    border: calc(100vw * 2 / 1440) solid #28476B;
    margin-top: calc(100vw * 40 / 1440);
    box-shadow: calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) rgba(0, 0, 0, 0.25);
}

.plan-basic-under-caution{
    margin-top: calc(100vw * 7 / 1440);
}

.plan-basic-under-caution p{
    color: #28476B;
    font-size: calc(100vw * 16 / 1440);
    line-height: 160%;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
}

@media(max-width:768px){
    .plan-basic-content{
        padding-top: calc(100vw * 30 / 375);
        padding-bottom: calc(100vw * 10 / 375);
    }

    .plan-basic-heading{
        padding-bottom: calc(100vw * 10 / 375);
    }

    .plan-basic-heading h2{
        font-size: calc(100vw * 25 / 375);
    }

    .plan-basic-text-areas{
        width: calc(100vw * 339 / 375);
        margin: 0 auto;
    }

    .plan-basic-text-heading p{
        font-size: calc(100vw * 18 / 375);
    }

    .plan-basic-text-caution{
        padding-top: calc(100vw * 24 / 375);
    }

    .plan-basic-text-caution p{
        font-size: calc(100vw * 14 / 375);
    }

    .plan-basic-flex-areas{
        margin-top: calc(100vw * 10 / 375);
        gap: calc(100vw * 3 / 375);
        flex-wrap: wrap;
        row-gap: calc(100vw * 10 / 375);
    }

    .plan-basic-flex-area{
        width: calc(100vw * 168 / 375);
        height: calc(100vw * 133 / 375);
        padding-top: calc(100vw * 11 / 375);
        padding-bottom: calc(100vw * 1 / 375);
        padding-left: calc(100vw * 7 / 375);
        padding-right: calc(100vw * 8 / 375);
        box-shadow: calc(100vw * 4 / 375) calc(100vw * 4 / 375) calc(100vw * 4 / 375) rgba(0, 0, 0, 0.25);
    }

    .plan-basic-flex-heading{
        gap: calc(100vw * 13 / 375);
        padding-bottom: calc(100vw * 10 / 375);
    }

    .plan-basic-flex-heading img{
        width: calc(100vw * 20 / 375);
        height: calc(100vw * 14 / 375);
    }

    .plan-basic-flex-heading p{
        background-color: #28476B;
        color: #ffffff;
        font-size: calc(100vw * 18 / 375);
    }

    .plan-basic-flex-caution{
        text-align: left;
    }

    .plan-basic-flex-caution p{
        font-size: calc(100vw * 15 / 375);
    }

    .plan-basic-under-areas{
        display: none;
    }
}

.plan-law-wrapper{
    padding-top: calc(100vw * 60 / 1440);
    padding-bottom: calc(100vw * 60 / 1440);
}

.plan-law-heading{
    text-align: center;
    padding-bottom: calc(100vw * 40 / 1440);
}

.plan-law-heading h3{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    color: #28476B;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-law-cost{
    display: flex;
    justify-content: center;
    gap: calc(100vw * 2 / 1440);
    width: calc(100vw * 1040 / 1440);
    margin: 0 auto;
}

.plan-law-cost-left{
    width: calc(100vw * 164 / 1440);
    height: calc(100vw * 61 / 1440);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: calc(100vw * 15 / 1440);
    font-weight: bold;
    color: #ffffff;
    background-color: #28476B;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-law-cost-right{
    width: calc(100vw * 874 / 1440);
    height: calc(100vw * 61 / 1440);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: calc(100vw * 18 / 1440);
    font-weight: 500;
    color: #000000;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
    background-color: #F0F2FA;
}

.plan-law-caption{
    width: calc(100vw * 1040 / 1440);
    margin: 0 auto;
    margin-top: calc(100vw * 24 / 1440);
}

.plan-law-caption p{
    font-size: calc(100vw * 18 / 1440);
    color: #000000;
    line-height: 160%;
    background-color: #ffffff;
    font-family: "Noto Sans JP", sans-serif;
}

.plan-law-link{
    margin-top: calc(100vw * 40 / 1440);
}

.plan-law-link a{
    width: calc(100vw * 280 / 1440);
    height: calc(100vw * 50 / 1440);
    color: #ffffff;
    background-color: #28476B;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(100vw * 10 / 1440);
    letter-spacing: 0.03em;
    margin: 0 auto;
    font-weight: bold;
	box-shadow: calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) rgba(0, 0, 0, 0.25);
}

.plan-law-link a:hover{
    transition: transform 0.3s ease, box-shadow 0.3s ease;
	transform: translateY(-2px);
}

.plan-law-link a svg{
    width: calc(100vw * 9 / 1440);
}

@media(min-width:769px){
    .plan-law-under-areas{
        display: none;
    }
	.plan-br-sp{
		display:none;
	}
}

@media(max-width:768px){
    .plan-law-wrapper{
        padding-top: calc(100vw * 30 / 375);
        padding-bottom: calc(100vw * 30 / 375);
    }

    .plan-law-heading{
        padding-bottom: calc(100vw * 30 / 375);
    }

    .plan-law-heading h3{
        font-size: calc(100vw * 25 / 375);
    }

    .plan-law-cost{
        display: flex;
        justify-content: center;
        gap: calc(100vw * 2 / 375);
        width: calc(100vw * 339 / 375);
        margin: 0 auto;
    }

    .plan-law-cost-left{
        width: calc(100vw * 120 / 375);
        height: calc(100vw * 56 / 375);
        font-size: calc(100vw * 14 / 375);
		min-width:calc(100vw * 120 / 375);
    }
	
	.plan-law-cost-left br{
		display:none;
	}

    .plan-law-cost-right{
        width: calc(100vw * 276 / 375);
        height: calc(100vw * 56 / 375);
        font-size: calc(100vw * 14 / 375);
    }

    .plan-law-caption{
        width: calc(100vw * 339 / 375);
        margin-top: calc(100vw * 24 / 375);
    }

    .plan-law-caption p{
        font-size: calc(100vw * 14 / 375);
    }

    .plan-law-link{
        margin-top: calc(100vw * 30 / 375);
        margin-bottom: calc(100vw * 30 / 375);
    }

    .plan-law-link a{
        width: calc(100vw * 339 / 375);
        height: calc(100vw * 50 / 375);
        gap: calc(100vw * 10 / 375);
        letter-spacing: 0.03em;
    }

    .plan-law-link a svg{
        width: calc(100vw * 9 / 375);
    }

    .plan-law-under-areas{
        margin-top: calc(100vw * 10 / 375);
        border: calc(100vw * 2 / 375) solid #28476B;
        width: calc(100vw * 339 / 375);
        height: calc(100vw * 113 / 375);
        margin: 0 auto;
        box-shadow: calc(100vw * 4 / 375) calc(100vw * 4 / 375) calc(100vw * 4 / 375) rgba(0, 0, 0, 0.25);
    }

    .plan-law-under-heading{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: calc(100vw * 14.84 / 375);
        margin-top: calc(100vw * 11 / 375);
    }

    .plan-law-under-heading p{
        color: #28476B;
        font-size: calc(100vw * 18 / 375);
        line-height: 160%;
        font-weight: bold;
        font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
    }

    .plan-law-under-heading img{
        width: calc(100vw * 9.16 / 375);
        height: calc(100vw * 6.29 / 375);
    }

    .plan-law-under-caution{
        text-align: center;
        margin-top: calc(100vw * 6 / 375);
    }

    .plan-law-under-caution p{
        color: #28476B;
        font-size: calc(100vw * 15 / 375);
        line-height: 160%;
        font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
    }
}

.plan-principle-container{
    margin-top: calc(100vw * 29 / 1440);
}

.plan-principle-wrapper{
    padding-top: calc(100vw * 60 / 1440);
    padding-bottom: calc(100vw * 60 / 1440);
}

.plan-principle-heading{
    text-align: center;
    padding-bottom: calc(100vw * 40 / 1440);
}

.plan-principle-heading h4{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    color: #28476B;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-principle-flex-areas{
    width: calc(100vw * 1110 / 1440);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    row-gap: calc(100vw * 2 / 1440);
}

.plan-principle-flex-area{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(100vw * 2 / 1440);
}

.plan-principle-flex-left{
    display: flex;
    align-items: center;
    justify-content: center;
    row-gap: calc(100vw * 10 / 1440);
    width: calc(100vw * 310 / 1440);
    height: calc(100vw * 61 / 1440);
    text-align: center;
    background-color: #28476B;
}

.plan-principle-flex-left p{
    font-size: calc(100vw * 15 / 1440);
    font-weight: bold;
    line-height: 160%;
    color: #ffffff;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-principle-flex-right{
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100vw * 797 / 1440);
    height: calc(100vw * 61 / 1440);
    text-align: center;
    background-color: #F0F2FA;
}

.plan-principle-flex-right p{
    font-size: calc(100vw * 18 / 1440);
    font-weight: 500;
    color: #000000;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-principle-caption{
    width: calc(100vw * 691 / 1440);
    margin-top: calc(100vw * 22 / 1440);
}

.plan-principle-caption p{
    font-size: calc(100vw * 18 / 1440);
    color: #000000;
    line-height: 160%;
    background-color: #ffffff;
    font-family: "Noto Sans JP", sans-serif;
}

@media(min-width:769px){
    .plan-principle-flex-left br{
        display: none;
    }
}

@media(max-width:768px){
    .plan-principle-container{
        margin-top: calc(100vw * 0 / 375);
    }

    .plan-principle-wrapper{
        padding-top: calc(100vw * 30 / 375);
        padding-bottom: calc(100vw * 30 / 375);
    }

    .plan-principle-heading{
        padding-bottom: calc(100vw * 30 / 375);
    }

    .plan-principle-heading h4{
        font-size: calc(100vw * 25 / 375);
    }

    .plan-principle-flex-areas{
        width: calc(100vw * 339 / 375);
    }

    .plan-principle-flex-area{
        gap: calc(100vw * 2 / 375);
    }

    .plan-principle-flex-left{
		row-gap: calc(100vw * 10 / 375);
        width: calc(100vw * 120 / 375);
        height: calc(100vw * 150 / 375);
        text-align: left;
        padding-left: calc(100vw * 5 / 375);
        padding-right: calc(100vw * 5 / 375);
	    min-width:calc(100vw * 120 / 375);
		justify-content:left;
    }
	
	.plan-principle-flex-left br{
		display:none;
	}

    .plan-principle-flex-left p{
        font-size: calc(100vw * 14 / 375);
		text-align:left;
    }

    .plan-principle-flex-right{
        width: calc(100vw * 267 / 375);
        height: calc(100vw * 150 / 375);
        padding-left: calc(100vw * 18.5 / 375);
        padding-right: calc(100vw * 18.5 / 375);
    }

    .plan-principle-flex-right p{
        font-size: calc(100vw * 14 / 375);
    }

    .plan-principle-caption{
        width: calc(100vw * 339 / 375);
        margin-top: calc(100vw * 24 / 375);
    }

    .plan-principle-caption p{
        font-size: calc(100vw * 14 / 375);
    }

    .plan-principle-flex-areas > .plan-principle-flex-area:nth-child(4) .plan-principle-flex-left,
    .plan-principle-flex-areas > .plan-principle-flex-area:nth-child(5) .plan-principle-flex-left{
        text-align: center;
    }
}

.plan-divorce-content{
    padding-top: calc(100vw * 60 / 1440);
    padding-bottom: calc(100vw * 60 / 1440);
}

.plan-divorce-heading{
    padding-bottom: calc(100vw * 40 / 1440);
    text-align: center;
}

.plan-divorce-heading h5{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    color: #28476B;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-divorce-flex-area{
    display: flex;
    align-items: center;
    gap: calc(100vw * 2 / 1440);
}

.plan-divorce-flex-left{
    width: calc(100vw * 206 / 1440);
    height: calc(100vw * 61 / 1440);
    display: flex;
    align-items: center;
    justify-content: center;
}

.plan-divorce-flex-center{
    width: calc(100vw * 435 / 1440);
    height: calc(100vw * 61 / 1440);
    display: flex;
    align-items: center;
    justify-content: center;
}

.plan-divorce-flex-right{
    width: calc(100vw * 435 / 1440);
    height: calc(100vw * 61 / 1440);
    display: flex;
    align-items: center;
    justify-content: center;
}

.plan-divorce-flex-areas{
    width: calc(100vw * 1080 / 1440);
    margin: 0 auto;
}

.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2){
    margin-bottom: calc(100vw * 2 / 1440);
}

.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(1) .plan-divorce-flex-center,
.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(1) .plan-divorce-flex-right{
    background-color: #28476B;
    color: #ffffff;
    font-size: calc(100vw * 15 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-left,
.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(3) .plan-divorce-flex-left{
    background-color: #28476B;
    color: #ffffff;
    font-size: calc(100vw * 15 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-center,
.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(3) .plan-divorce-flex-center,
.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-right,
.plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(3) .plan-divorce-flex-right{
    background-color: #F0F2FA;
    color: #000000;
    font-size: calc(100vw * 18 / 1440);
    font-weight: 500;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-divorce-text{
    margin-top: calc(100vw * 24 / 1440);
}

.plan-divorce-text p{
    font-size: calc(100vw * 18 / 1440);
    color: #000000;
    line-height: 160%;
    font-family: "Noto Sans JP", sans-serif;
}

.plan-divorce-text p span{
    font-size: calc(100vw * 14 / 1440);
    color: #000000;
    line-height: 160%;
}

@media(min-width:769px){
    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-center span,
    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-right span{
        display: none;
    }

    .plan-divorce-flex-center-sp{
        display: none;
    }
}

@media(max-width:768px){
    .plan-divorce-content{
        padding-top: calc(100vw * 30 / 375);
        padding-bottom: calc(100vw * 30 / 375);
    }

    .plan-divorce-heading{
        padding-bottom: calc(100vw * 40 / 375);
        text-align: center;
    }

    .plan-divorce-heading h5{
        font-size: calc(100vw * 25 / 375);
    }

    .plan-divorce-flex-area{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: calc(100vw * 2 / 375);
    }

    .plan-divorce-flex-left{
        width: calc(100vw * 120 / 375);
        height: calc(100vw * 56 / 375);
        display: flex;
        align-items: center;
        justify-content: center;
	    min-width:calc(100vw * 120 / 375);
    }

    .plan-divorce-flex-center{
        width: calc(100vw * 133 / 375);
        height: calc(100vw * 56 / 375);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .plan-divorce-flex-right{
        width: calc(100vw * 133 / 375);
        height: calc(100vw * 56 / 375);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .plan-divorce-flex-areas{
        width: calc(100vw * 339 / 375);
        margin: 0 auto;
    }

    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2){
        margin-bottom: calc(100vw * 2 / 375);
    }

    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(1) .plan-divorce-flex-center,
    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(1) .plan-divorce-flex-right{
        color: #ffffff;
        font-size: calc(100vw * 14 / 375);
    }

    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-left,
    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(3) .plan-divorce-flex-left{
        color: #ffffff;
        font-size: calc(100vw * 14 / 375);
	padding: calc(100vw * 12 / 375) calc(100vw * 10 / 375);
    }

    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-center,
    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(3) .plan-divorce-flex-center,
    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(2) .plan-divorce-flex-right,
    .plan-divorce-flex-areas > .plan-divorce-flex-area:nth-child(3) .plan-divorce-flex-right{
        background-color: #F0F2FA;
        color: #000000;
        font-size: calc(100vw * 14 / 375);
        text-align: center;
    }

    .plan-divorce-text{
        margin-top: calc(100vw * 24 / 375);
    }

    .plan-divorce-text p{
        font-size: calc(100vw * 18 / 375);
    }

    .plan-divorce-text p span{
        font-size: calc(100vw * 14 / 375);
    }

    .plan-divorce-flex-center-pc{
        display: none;
    }

    .plan-divorce-flex-center-sp{
        display: flex;
        flex-direction: column;
    }

    .plan-divorce-flex-center-sp span{
        font-size: calc(100vw * 10 / 375);
        margin-top: calc(100vw * -4 / 375);
    }
}

.plan-check-content{
    padding-top: calc(100vw * 60 / 1440);
    padding-bottom: calc(100vw * 60 / 1440);
}

.plan-check-heading{
    padding-bottom: calc(100vw * 40 / 1440);
    text-align: center;
}

.plan-check-heading h6{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    color: #28476B;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-check-flex-areas{
    max-width: calc(100vw * 1086 / 1440);
    margin: 0 auto;
}

.plan-check-flex-area{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(100vw * 2 / 1440);
}

.plan-check-flex-left{
    background-color: #28476B;
    width: calc(100vw * 206 / 1440);
    height: calc(100vw * 61 / 1440);
    display: flex;
    align-items: center;
    justify-content: center;
}

.plan-check-flex-left p{
    color: #ffffff;
    font-size: calc(100vw * 15 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-check-flex-right{
    background-color: #F0F2FA;
    width: calc(100vw * 874 / 1440);
    height: calc(100vw * 61 / 1440);
    display: flex;
    align-items: center;
    justify-content: center;
}

.plan-check-flex-right p{
    font-size: calc(100vw * 18 / 1440);
    font-weight: 500;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-check-text{
    margin-top: calc(100vw * 24 / 1440);
}

.plan-check-text p{
    font-size: calc(100vw * 18 / 1440);
    line-height: 160%;
    font-family: "Noto Sans JP", sans-serif;
}

@media(min-width:769px){
    .plan-check-heading br{
        display: none;
    }

    .plan-check-text{
        display: none;
    }

    .plan-check-flex-right span{
        display: none;
    }

    .plan-check-flex-right br{
        display: none;
    }
}

@media(max-width:768px){
    .plan-check-content{
        padding-top: calc(100vw * 30 / 375);
        padding-bottom: calc(100vw * 30 / 375);
    }

    .plan-check-heading{
        padding-bottom: calc(100vw * 40 / 375);
    }

    .plan-check-heading h6{
        font-size: calc(100vw * 25 / 375);
    }

    .plan-check-flex-areas{
        max-width: calc(100vw * 339 / 375);
        width: calc(100vw * 339 / 375);
    }

    .plan-check-flex-area{
        display: flex;
        gap: calc(100vw * 2 / 375);
    }

    .plan-check-flex-left{
        background-color: #28476B;
        width: calc(100vw * 120 / 375);
        height: calc(100vw * 104 / 375);
        display: flex;
        align-items: center;
        justify-content: left;
		min-width:calc(100vw * 120 / 375);
    }

    .plan-check-flex-left p{
        font-size: calc(100vw * 14 / 375);
        padding-left: calc(100vw * 9.5 / 375);
        padding-right: calc(100vw * 9.5 / 375);
    }

    .plan-check-flex-right{
        width: calc(100vw * 237 / 375);
        height: calc(100vw * 104 / 375);
    }

    .plan-check-flex-right p{
        font-size: calc(100vw * 14 / 375);
        padding-left: calc(100vw * 6.5 / 375);
        padding-right: calc(100vw * 6.5 / 375);
    }

    .plan-check-text{
        margin-top: calc(100vw * 24 / 375);
    }
	.plan-check-flex-right br{
		display:none;
	}
	br.plan-fee-flex-left-p-br-block{
		display:block !important;
	}

    .plan-check-text p{
        font-size: calc(100vw * 14 / 375);
    }
}

.plan-fee-wrapper{
padding-bottom: calc(100vw * 89 / 1440);
}
.plan-fee-content{
    padding-top: calc(100vw * 60 / 1440);
    padding-bottom: calc(100vw * 89 / 1440);
}

.plan-fee-heading{
    padding-bottom: calc(100vw * 60 / 1440);
    text-align: center;
}

.plan-fee-heading p{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    color: #28476B;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-fee-text{
    width: calc(100vw * 1200 / 1440);
    margin: 0 auto;
}

.plan-fee-text p{
    font-size: calc(100vw * 18 / 1440);
    color: #000000;
    line-height: 160%;
    font-family: "Noto Sans JP", sans-serif;
}

.plan-fee-flex-areas{
    display: flex;
    flex-direction: column;
    gap: calc(100vw * 2 / 1440);
    width: calc(100vw * 1200 / 1440);
    margin: 0 auto;
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-right{
    background-color: #28476B;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(100vw * 15 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
	width:100%;
}

.plan-fee-flex-area{
    display: flex;
    text-align: center;
}

.plan-fee-flex-left{
    min-width: calc(100vw * 233 / 1440);
    background-color: #28476B;
    color: #ffffff;
    min-height: calc(100vw * 61 / 1440);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(100vw * 14 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-left{
    background-color: #ffffff;
}

.plan-fee-flex-center{
    width: calc(100vw * 481 / 1440);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: calc(100vw * 24 / 1440);
}

.plan-fee-flex-right{
    width: calc(100vw * 479 / 1440);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: calc(100vw * 24 / 1440);
    padding-top: calc(100vw * 30.5 / 1440);
    padding-bottom: calc(100vw * 30.5 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(even) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(even) .plan-fee-flex-right{
    background-color: #F0F2FA;
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(3) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(3) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(3) .plan-fee-flex-right{
    height: calc(100vw * 220 / 1440);
	text-align:left !important;
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(4) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(4) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(4) .plan-fee-flex-right{
    height: calc(100vw * 76 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(5) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(5) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(5) .plan-fee-flex-right{
    height: calc(100vw * 54 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(6) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(6) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(6) .plan-fee-flex-right{
    height: calc(100vw * 61 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(7) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(7) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(7) .plan-fee-flex-right{
    height: calc(100vw * 61 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(8) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(8) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(8) .plan-fee-flex-right{
    height: calc(100vw * 76 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(9) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(9) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(9) .plan-fee-flex-right{
    height: calc(100vw * 76 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(10) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(10) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(10) .plan-fee-flex-right{
    height: calc(100vw * 61 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(11) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(11) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(11) .plan-fee-flex-right{
    height: calc(100vw * 61 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(12) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(12) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(12) .plan-fee-flex-right{
    height: calc(100vw * 61 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(13) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(13) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(13) .plan-fee-flex-right{
    height: calc(100vw * 61 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(14) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(14) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(14) .plan-fee-flex-right{
    height: calc(100vw * 76 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(15) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(15) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(15) .plan-fee-flex-right{
    height: calc(100vw * 76 / 1440);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-right{
    font-size: calc(100vw * 18 / 1440);
    color: #000000;
    /*line-height: 160%;*/
	line-height:160%;
    font-family: "Noto Sans JP", sans-serif;
	text-align:center;
	width: calc(100vw * 400 / 1440) !important;
}

.plan-fee-link{
    margin-top: calc(100vw * 60 / 1440);
}

.plan-fee-link a{
    width: calc(100vw * 280 / 1440);
    height: calc(100vw * 50 / 1440);
    color: #ffffff;
    background-color: #28476B;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(100vw * 10 / 1440);
    letter-spacing: 0.03em;
    margin: 0 auto;
    font-weight: bold;
	box-shadow: calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) calc(100vw * 4 / 1440) rgba(0, 0, 0, 0.25);
}

.plan-fee-link a:hover{
    transition: transform 0.3s ease, box-shadow 0.3s ease;
	transform: translateY(-2px);
}

.plan-fee-link a svg{
    width: calc(100vw * 9 / 1440);
}

@media(min-width:769px){
    .plan-fee-flex-left-p-sp{
        display: none;
    }
	.plan-fee-flex-left-p-br-block{
		display:none;
	}
}

@media(max-width:768px){
	.plan-fee-wrapper{
	   padding-bottom: calc(100vw * 60 / 375);
	}
    .plan-fee-content{
        padding-top: calc(100vw * 30 / 375);
        padding-bottom: calc(100vw * 30 / 375);
    }

    .plan-fee-heading{
        padding-bottom: calc(100vw * 40 / 375);
    }

    .plan-fee-heading p{
        font-size: calc(100vw * 25 / 375);
    }

    .plan-fee-text{
        width: calc(100vw * 339 / 375);
    }

    .plan-fee-text p{
        font-size: calc(100vw * 14 / 375);
    }

    .plan-fee-flex-areas{
        gap: calc(100vw * 2 / 375);
        width: calc(100vw * 339 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-right{
        font-size: calc(100vw * 16 / 375);
		/*
        letter-spacing: 0.2em;
		*/
    }

    .plan-fee-flex-left{
        min-height: calc(100vw * 46 / 375);
        font-size: calc(100vw * 14 / 375);
        padding-left: calc(100vw * 5 / 375);
        padding-right: calc(100vw * 5 / 375);
		text-align:left;
    }

    .plan-fee-flex-center{
        width: calc(100vw * 135 / 375);
        padding: calc(100vw * 24 / 375);
		font-size:calc(100vw * 14 / 375);
    }

    .plan-fee-flex-right{
        width: calc(100vw * 132 / 375);
        padding: calc(100vw * 24 / 375);
        padding-top: calc(100vw * 0 / 375);
        padding-bottom: calc(100vw * 0 / 375);
		font-size:calc(100vw * 14 / 375);
    }

    .plan-fee-flex-center{
        padding: calc(100vw * 0 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-right{
        height: calc(100vw * 45 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(3) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(3) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(3) .plan-fee-flex-right{
        height: calc(100vw * 200 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(4) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(4) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(4) .plan-fee-flex-right{
        height: calc(100vw * 120 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(5) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(5) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(5) .plan-fee-flex-right{
        height: calc(100vw * 120 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(6) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(6) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(6) .plan-fee-flex-right{
        height: calc(100vw * 120 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(7) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(7) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(7) .plan-fee-flex-right{
        height: calc(100vw * 120 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(8) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(8) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(8) .plan-fee-flex-right{
        height: calc(100vw * 180 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(9) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(9) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(9) .plan-fee-flex-right{
        height: calc(100vw * 150 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(10) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(10) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(10) .plan-fee-flex-right{
        height: calc(100vw * 120 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(11) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(11) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(11) .plan-fee-flex-right{
        height: calc(100vw * 150 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(12) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(12) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(12) .plan-fee-flex-right{
        height: calc(100vw * 120 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(13) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(13) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(13) .plan-fee-flex-right{
        height: calc(100vw * 150 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(14) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(14) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(14) .plan-fee-flex-right{
        height: calc(100vw * 120 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(15) .plan-fee-flex-left,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(15) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(15) .plan-fee-flex-right{
        height: calc(100vw * 180 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-right{
        font-size: calc(100vw * 12 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+5):nth-child(-n+16) .plan-fee-flex-left{
        text-align: left;
	display: flex;
        justify-content: left;
    }

    .plan-fee-link{
        margin-top: calc(100vw * 60 / 375);
    }

    .plan-fee-link a{
        width: calc(100vw * 280 / 375);
        height: calc(100vw * 50 / 375);
        color: #ffffff;
        background-color: #28476B;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: calc(100vw * 10 / 375);
        letter-spacing: 0.03em;
        margin: 0 auto;
        font-weight: bold;
    }

    .plan-fee-link a svg{
        width: calc(100vw * 9 / 375);
    }

    .plan-fee-flex-left-p-pc{
        display: none;
    }
	.plan-fee-flex-left-p-sp br{
		display:none;
	}


    .plan-fee-flex-left-p-sp span{
        font-size: calc(100vw * 12 / 375);
    }

    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-center,
    .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-right{
        font-size: calc(100vw * 14 / 375);
        padding-left: calc(100vw * 5 / 375);
        padding-right: calc(100vw * 5 / 375);
        text-align: left;
    }
}

@media(min-width:769px){
	.plan-fee-flex-center br{
		display:none;
	}
	.plan-fee-flex-center-brblock br{
		display:block;
	}
}
@media (max-width: 768px) {
  .plan-fee-flex-areas{
    overflow-x: auto;
    overflow-y: visible;
    -webkit-overflow-scrolling: touch;
    position: relative;
  }

  .plan-fee-flex-area{
    min-width: calc(100vw * 520 / 375);
    width: calc(100vw * 720 / 375);
    display: flex;
  }

  .plan-fee-flex-left{
    /*width: calc(100vw * 120 / 375);*/
	  width: calc(100vw * 120 / 375);
    position: sticky;
    left: 0;
    z-index: 20;
    background-color: #28476B;
    box-shadow: calc(100vw * 6 / 375) 0 calc(100vw * 8 / 375) rgba(0,0,0,0.08);
    min-width: calc(100vw * 120 / 375);
  }

  .plan-fee-flex-center{
    width: calc(100vw * 220 / 375);
  }

  .plan-fee-flex-right{
    width: calc(100vw * 220 / 375);
  }

  .plan-fee-flex-left,
  .plan-fee-flex-center,
  .plan-fee-flex-right{
    padding: calc(100vw * 12 / 375) calc(100vw * 10 / 375);
  }

  .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-center,
  .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(n+2) .plan-fee-flex-right{
    white-space: normal;
    text-align: left;
    line-height: 1.6;
    font-size: calc(100vw * 14 / 375);
    width: calc(100vw * 400 / 375) !important;
  }

  .plan-fee-sticky-clone{
    position: fixed;
    top: 0;
    z-index: 9999;
    display: none;
    background-color: #ffffff;
    box-shadow: 0 calc(100vw * 2 / 375) calc(100vw * 8 / 375) rgba(0,0,0,0.08);
  }

  .plan-fee-sticky-clone .plan-fee-flex-left{
    position: sticky;
    left: 0;
    z-index: 30;
    background-color: #ffffff;
    box-shadow: calc(100vw * 6 / 375) 0 calc(100vw * 8 / 375) rgba(0,0,0,0.08);
  }

  .plan-fee-sticky-clone .plan-fee-flex-center,
  .plan-fee-sticky-clone .plan-fee-flex-right{
    background-color: #28476B;
    color: #ffffff;
  }
   .plan-fee-flex-left-spbrsize{
    display: flex !important;
    justify-content: left;
   }

.plan-fee-flex-areas{
  gap: 0;
}

.plan-fee-flex-area{
  gap: 0;
}

.plan-fee-flex-left,
.plan-fee-flex-center,
.plan-fee-flex-right{
  border-right: 1px solid rgba(40, 71, 107, 0.25);
  border-bottom: 1px solid #ffffff;
}

.plan-fee-flex-left{
  border-left: 1px solid rgba(40, 71, 107, 0.25);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-left,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-center,
.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-right{
  border-top: 1px solid rgba(40, 71, 107, 0.25);
	font-size:calc(100vw * 14 / 375);
}

.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(1) .plan-fee-flex-left{
  border-top: 0;
  border-left: 0;
  min-width:calc(100vw * 120 / 375);
}
	
   .plan-fee-flex-areas > .plan-fee-flex-area:nth-child(6)  .plan-fee-flex-left,
	.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(13)  .plan-fee-flex-left,
	.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(14)  .plan-fee-flex-left,
	.plan-fee-flex-areas > .plan-fee-flex-area:nth-child(15)  .plan-fee-flex-left{
    display: flex !important;
    justify-content: left;
   }
	
	.plan-fee-flex-left-p-sp-brblock br{
		display:block;
	}
	.plan-fee-flex-center-brnone br{
		display:none;
	}

}

@media(max-width:768px){
	br.plan-sp-brblock{
		display:block;
	}
}
